<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>17.3.1.1 Parametric Curves Information</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Parametric Curves</h4>
<p>Here we explore the use of a parameter \(t\) in the description of curves. We shall see that it has some advantages over the more usual Cartesian description. We start with a simple example.</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Plot the curve \(\qquad\displaystyle \underbrace{x=2\cos t\qquad y=3\sin t}_\diagup\qquad\qquad\qquad\underbrace{0\le t\le \frac{\pi}{2}}_\diagdown\)</p>
<p>\(\qquad\qquad\) parametric equations of the curve \(\qquad\qquad\qquad\qquad\) parameter range</p>

<h4 class="HELM_solution">Solution</h4>
<p>The approach to sketching the curve is straightforward.  We simply give the parameter \(t\) various values as it ranges through \(0\rightarrow \dfrac{\pi}{2}\) and, for each value of \(t\), calculate corresponding values of \((x,y)\) which are then plotted on a Cartesian \(xy\) plane.  The value of \(t\) and the corresponding values of \(x,y\) are recorded in the following table:
</p><p><table class="HELM_table">
  <thead>
    <tr>
      <th>\(t\)</th>
      <th>\(x\)</th>
       <th>\(y\)</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>\(0\)</td>
      <td>\(2\)</td>
      <td>\(0\)</td>
    </tr>
    <tr>
      <td>\(\dfrac{\pi}{20}\)</td>
      <td>\(1.98\)</td>
      <td>\(0.47\)</td>
    </tr>
    <tr>
      <td>\(\dfrac{2\pi}{20}\)</td>
      <td>\(1.90\)</td>
      <td>\(0.93\)</td>
    </tr>
     <tr> 
      <td>\(\dfrac{3\pi}{20}\)</td>
      <td>\(1.78\)</td>
      <td>\(1.36\)</td>
    </tr>
    <tr>
      <td>\(\dfrac{4\pi}{20}\)</td>
      <td>\(1.62\)</td>
      <td>\(1.76\)</td>
    </tr>
    <tr>
      <td>\(\dfrac{5\pi}{20}\)</td>
      <td>\(1.41\)</td>
      <td>\(2.12\)</td>
    </tr>
    <tr>
      <td>\(\dfrac{6\pi}{20}\)</td>
      <td>\(1.18\)</td>
      <td>\(2.43\)</td>
    </tr>
    <tr>
      <td>\(\dfrac{7\pi}{20}\)</td>
      <td>\(0.91\)</td>
      <td>\(2.67\)</td>
    </tr>
 <tr>
      <td>\(\dfrac{8\pi}{20}\)</td>
      <td>\(0.62\)</td>
      <td>\(2.85\)</td>
    </tr>
     <tr>
      <td>\(\dfrac{9\pi}{20}\)</td>
      <td>\(0.31\)</td>
      <td>\(2.96\)</td>
    </tr>
     <tr>
      <td>\(\dfrac{10\pi}{20}\)</td>
      <td>\(0\)</td>
      <td>\(3\)</td>
    </tr>
  </tbody>
</table></p>

<p>Plotting the \((x,y)\) coordinates gives the curve in the below figure.</p>
<div style="text-align: center;">
<img src="@@PLUGINFILE@@/17-3-fig-16-cartesian.svg" alt="The described (x,y) coordinates plotted on the xy plane." width="265" height="217" class="img-fluid atto_image_button_text-bottom">
</div>
<br><p>The curve in the above figure resembles part of an ellipse. This can be verified by eliminating \(t\) from the parametric equations to obtain an expression involving \(x,y\) only. If we divide the first parametric equation by 2 and the second by 3, square both and add we obtain </p>
<p>\(\qquad\displaystyle \left(\frac{x}{2}\right)^2+\left(\frac{y}{3}\right)^2=\cos^2t+\sin^2t\equiv 1\) i.e. \(\qquad\displaystyle \frac{x^2}{4}+\frac{y^2}{9}=1\) </p>
<p>which we easily recognise as an ellipse whose major-axis is the \(y\)-axis. Also, as \(t\) ranges from \(0\to \dfrac{\pi}{2},\) \(x=2\cos t\) decreases from \(2\to 0\), and \(y=3\sin t\) increases from \(0\to 3\). </p>
<p>We conclude that the parametric equations \(x=2\cos t\), \(y=3\sin t\) together with the parametric range \(0\le t\le \dfrac{\pi}{2}\) describe that part of the ellipse \(\dfrac{x^2}{4}+ \dfrac{y^2}{9}=1\) in the positive quadrant. On the curve in the above figure we have used an arrow to indicate the direction that we move along the curve as \(t\) <strong>increases</strong> from its initial value 0.</p>]]></text>
<file name="17-3-fig-16-cartesian.svg" path="/" encoding="base64">[encoded data, 16272 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
